curl --request GET \
--url https://demo.enneo.ai/api/mind/tag \
--header 'Authorization: Bearer <token>'{
"success": true,
"tags": [
{
"id": 123,
"name": "Complaint",
"fullName": "Second Level: Complaint",
"parent": 6,
"reference": "ticket",
"type": "skill",
"visibility": "public",
"color": "grey",
"properties": [],
"complexity": "moderate",
"sla": 8,
"priority": "do-not-change",
"channels": [
"email",
"chat"
],
"subchannels": [
2,
4
],
"routingRelevance": true,
"detectionDetails": {},
"assignment": [
"assignBySubchannel",
"assignByCustomLogic"
],
"testCase": {},
"modifiedBy": "John Doe",
"modifiedAt": "2024-08-29 14:38:12"
}
]
}Get all tags (skills, products, brands) available
curl --request GET \
--url https://demo.enneo.ai/api/mind/tag \
--header 'Authorization: Bearer <token>'{
"success": true,
"tags": [
{
"id": 123,
"name": "Complaint",
"fullName": "Second Level: Complaint",
"parent": 6,
"reference": "ticket",
"type": "skill",
"visibility": "public",
"color": "grey",
"properties": [],
"complexity": "moderate",
"sla": 8,
"priority": "do-not-change",
"channels": [
"email",
"chat"
],
"subchannels": [
2,
4
],
"routingRelevance": true,
"detectionDetails": {},
"assignment": [
"assignBySubchannel",
"assignByCustomLogic"
],
"testCase": {},
"modifiedBy": "John Doe",
"modifiedAt": "2024-08-29 14:38:12"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt
Use this file to discover all available pages before exploring further.
JWT-based authentication
Search for tags matching this search string
Show only tags of a specific type. If not set, shows all tags. Filter by tag type
skill, product, brand, customerProperty, contractProperty, other Also include disabled intents
Level of detail of output. Defaults to full Format
compact, full